package cn.vscoder.experiment_3.common;

public class PayException extends Exception {
    String s;

    public PayException() {
        s = "余额不足以支付租金。";
    }

    //输出异常信息
    public String toString() {
        return s;
    }
}
